{
    "data_history": {
        "addendum": "Informations suppl\u00e9mentaires",
        "addition": "Ensemble de donn\u00e9es g\u00e9n\u00e9r\u00e9",
        "administration": "Informations sur la gestion de l\u2019objet",
        "base": "Informations de base",
        "collection": "Association avec la collection",
        "deletion": "Objet supprim\u00e9",
        "event": "Entr\u00e9e de l'\u00e9v\u00e9nement",
        "link": "Association avec lien",
        "literature": "Association avec entr\u00e9e de documentation",
        "location": "Informations sur le devenir",
        "notes": "Notes sur l\u2019objet",
        "record": "Version de langue alternative",
        "resource": "Association avec image ou ressource",
        "rights": "Informations l\u00e9gales",
        "serie": "Association avec un groupe d\u2019objets",
        "tag": "Association avec mot-cl\u00e9",
        "visibility": "Visibilit\u00e9",
        "type_of_edit": "Modifi\u00e9 ...",
        "date": "le",
        "user": "par",
        "transcription": "Transcription",
        "restorationReport": "Rapports de restauration\/conservation",
        "exhibition": "Exposition",
        "loan": "Pr\u00eat",
        "provenance": "Provenance",
        "image": "Illustration",
        "condition": "\u00c9tat",
        "series": "Association avec un groupe d\u2019objets",
        "persinst_merge": "Acteurs regroup\u00e9s (donn\u00e9es normalis\u00e9es)",
        "profile_publish": "Profil publi\u00e9",
        "profile_unpublish": "Profil masqu\u00e9",
        "upload_profile_image": "Image de profil charg\u00e9e",
        "unlink_image": "Image de profil supprim\u00e9e",
        "user_description_edited": "Description du profil",
        "profile_hide": "Profil masqu\u00e9",
        "update_2fa_information": "R\u00e9glages pour l\u2019authentification \u00e0 deux facteurs",
        "update_pgp_key": "Cl\u00e9 PGP actualis\u00e9e",
        "more": "Informations suppl\u00e9mentaires",
        "ticket_prices": "Types de billet",
        "opening_hours": "Heures d'ouverture",
        "rooms": "Salles",
        "rooms;addition": "Nouvelle salle ajout\u00e9e",
        "rooms;deletion": "Salle supprim\u00e9e",
        "ticket_type": "Types de billet",
        "position": "Position",
        "hierarchy": "Hi\u00e9rarchie",
        "faq;updated": "Entr\u00e9e de FAQ \u00e9dit\u00e9e",
        "faq;deleted": "Entr\u00e9e de FAQ supprim\u00e9e",
        "faq;addition": "Entr\u00e9e de FAQ ajout\u00e9e",
        "faq;deletion": "Entr\u00e9e de FAQ supprim\u00e9e",
        "map": "Carte",
        "object": "Objet",
        "reception_publication": "R\u00e9ception",
        "visibility (sm)": "Visibilit\u00e9 (boutons de r\u00e9seaux sociaux)",
        "link_persinst": "Acteur associ\u00e9",
        "unlink_persinst": "Association avec l'acteur supprim\u00e9e",
        "chapter_updated": "Informations sur le chapitre \u00e9dit\u00e9es",
        "chapter_added": "Chapitre ajout\u00e9",
        "chapter_deleted": "Un chapitre supprim\u00e9",
        "unlink_source": "R\u00e9f\u00e9rence \u00e0 la source supprim\u00e9e",
        "link_source": "R\u00e9f\u00e9rence \u00e0 la source saisie",
        "source_link_updated": "R\u00e9f\u00e9rence \u00e0 la source \u00e9dit\u00e9e",
        "institution": "Institution",
        "flagged_for_deletion": "Marqu\u00e9 pour suppression",
        "link_collection": "Collection associ\u00e9e",
        "link_museum": "Mus\u00e9e associ\u00e9",
        "remove_museum": "Mus\u00e9e supprim\u00e9",
        "objekt": "Objet",
        "link_tag": "Jour associ\u00e9",
        "unlink_tag": "Jour supprim\u00e9",
        "marking": "Marquage",
        "remove_collection": "Remove collection",
        "move_space": "Moved to different space",
        "owner": "Ownership",
        "defaults_for_new_object": "Defaults for new object page",
        "deaccession": "Deaccession",
        "check_log": "Log of checks",
        "restoration_log": "Restoration and conservation log",
        "damage_log": "Damage log",
        "checklist": "Checklist",
        "password": "Password changed",
        "integrations": "Integrations",
        "move_to_space": "Updates current location",
        "object_object_link": "Object-to-object link",
        "external_id": "Updated an external ID",
        "shipment": "Shipment",
        "visibility (addendum)": "Visibility (specific to field)",
        "museum": "Link with a museum",
        "publication": "Publication"
    }
}